/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
Test
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
hr {
	color:#ebebeb;
	border-color:#ebebeb;
}

.abdc-latest-post {
	position:relative;
	display:block;
	box-sizing:border-box;
	padding-right:30px;
}

.master-holder .abdc-latest-post > h4 {
	color:#193466;
	font-size:16px;
	text-transform:none;
}

.abdc-latest-post + hr {
	border-top-color:#193466;
	margin:12px 0;
}

.abdc-latest-post:after {
	content:'\f061';
	position:absolute;
	left:calc(100% - 20px);
	top:0;
	bottom:0;
	color:#193466;
	width:0;
	line-height:22px;
	font-weight:900;
	overflow:hidden;
	vertical-align:middle;
	font-family:"Font Awesome 5 Free";
	text-align:right;
	transition:width 0.2s;
}

.abdc-publication {
	margin-bottom:20px;
}

.abdc-publication > a {
	display:block;
	margin-bottom:10px;
	border:1px solid #dedede;
}

.abdc-latest-post:hover > h4 {
	color:#AD1D3F;
}

.abdc-latest-post:hover:after {
	width:20px;
	color:#AD1D3F;
}

.abdc-podcasts {
	column-count:2;
	column-gap:20px;
}

.abdc-podcast {
	break-inside:avoid;
	margin-bottom:20px;
	border:1px solid #DEDEDE;
	padding:10px;
}

.abdc-podcast > h4 {
	color:#193466;
}

.abdc-media-release {
	margin-top:10px;
}